/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2QA-Og-xhc"; */
"2QA-Og-xhc.title" = "Kanselleer";

/* Class = "NSTextFieldCell"; title = "5 items are about to be deleted"; ObjectID = "IVC-VT-GvF"; */
"IVC-VT-GvF.title" = "5 items gaan nou geskrap word";

/* Class = "NSButtonCell"; title = "Delete Items and Vault"; ObjectID = "NhJ-t2-bba"; */
"NhJ-t2-bba.title" = "Skrap Items en Kluis";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "ZDe-QM-hFZ"; */
"ZDe-QM-hFZ.title" = "Hoofwagwoord";

/* Class = "NSTextFieldCell"; title = "You are about to delete your Primary vault with 5 items in it. Please enter your Master Password to confirm."; ObjectID = "hZ9-eE-YIy"; */
"hZ9-eE-YIy.title" = "U is op die punt om u Primêre kluis met 5 items daarin, te skrap. Voer u Hoofwagwoord ter bevestiging in.";
